/*************************
	Global Settings
**************************/
html				{overflow-y: scroll;} /*to always show vertical scrollbar for FF*/
html,body			{color: #cccccc; font: 14px Tahoma,Arial,sans-serif; background: #000000; margin: 0; padding: 0; text-align: left;}
td,th,p				{color: #cccccc; font: 14px Tahoma,Arial,sans-serif;}
dl,dt,dd,form		{margin: 0; padding: 0;}
h1,h2,h3,h4			{margin: 0; padding: 0; font-family: Helvetica,Arial,sans-serif;}
img					{border: 0;}

a:link, a:visited	{color: #d4b355; text-decoration: underline;}
a:active, a:hover	{color: #ffffff; text-decoration: underline;}



/*************************
	Main Layout
**************************/
body.static			{padding: 20px; background: #000000 url('') no-repeat fixed 0 0; min-height: 499px;} /*../images/main/bg_static.jpg*/
body.static h1		{color: #ffffff; font-size: 24px; line-height: 40px; margin-bottom: 15px;}
body.static h2		{color: #ffffff; font-size: 20px; line-height: 30px; margin-bottom: 10px;}
body.static h3		{color: #ffffff; font-size: 16px; line-height: 24px; margin-bottom: 5px;}
body.static li		{padding-left: 8px; padding-bottom: 8px;}
body.static strong	{color: #e0e0e0;}

body.home			{height: 534px; padding: 0; margin:0; background: transparent url('') no-repeat;}
	/**********/
.home .regdiv		{width: 250px; position: relative; margin: 20px auto 0 auto;}
.home .regbtn		{width: 250px; height: 59px; display: inline-block; font: bold 22px Helvetica,Arial,sans-serif; color: #000000; line-height: 59px; background: #ffe369 url('../images/main/bg_register.png') no-repeat 0 0; text-align: center; text-decoration: none; overflow: hidden;}

.intro>div			{padding: 10px 100px; text-align: justify;}
.intro h2			{padding-bottom: 10px; text-align: center;}

.features>div		{padding: 0 20px 20px 20px;}

.gamerules>div		{padding: 0 30px;}
.gamerules>div>div	{padding-bottom: 30px;}
.gamerules div		{text-align: justify;}
.gamerules ol		{margin-bottom: 15px;}
.gamerules li		{padding-bottom: 5px;}
.gamerules .ol		{position: relative; padding: 0 0 10px 60px;}
.gamerules .ol ol	{padding: 10px 0 0 20px;}
.gamerules .ol span:first-child	{position: absolute; top: 0; left: 28px; color: #e0e0e0; font-weight: bold;}
.gamerules .def-term strong		{color: #ffffff;}



/*************************
	Global Overwrite
**************************/
.clear-both			{clear: both; width: 0; height: 0; line-height: 0; font-size: 0;}
.width-auto			{width: auto;}
.inactive			{filter: alpha(opacity=50); opacity: 0.50;}
